Capabilities
Queue engagement and message collection
POST
/engagement-and-messaging/refreshAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
curl -X POST "https://example.com/engagement-and-messaging/refresh" \ -H "Content-Type: application/json" \ -d '{ "workspace_id": "string" }'{ "$schema": "https://example.com/api/v1/schemas/RefreshCapabilitiesResult.json", "engagement": { "$schema": "https://example.com/api/v1/schemas/RefreshCapabilityOutcome.json", "error_code": "string", "queued": 0, "status": "queued" }, "messaging": { "$schema": "https://example.com/api/v1/schemas/RefreshCapabilityOutcome.json", "error_code": "string", "queued": 0, "status": "queued" }}